CREATE TABLE DATASET_PROPERTY_TYPE
        (
	PROPERTY_ID bigint NOT NULL,
	PROPERTY_NAME VARCHAR(150) NOT NULL,
	PROPERTY_DATATYPE VARCHAR(20) NOT NULL
 CONSTRAINT [PK_DATASET_PROPERTY_TYPE] PRIMARY KEY CLUSTERED 
(
	[PROPERTY_ID] ASC
))
;
